## com.baidubce.services.lss.model
Class DeleteNotificationResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.lss.model.DeleteNotificationResponse

    public class DeleteNotificationResponse

extends AbstractBceResponse

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`DeleteNotificationResponse()`

Method Summary
`String` `toString()`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DeleteNotificationResponse

    public DeleteNotificationResponse()

Method Detail

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.